XFree86 DRI Compile Problems

Christoph Berg Christoph.Berg at kpm-sport.de
Thu Jul 31 13:03:58 PDT 2003


> Could it be because you are using a 2.5.*-2.6.? kernel? All the
> module stuff has been re-made in those kernels. Unless you tweak it a bit,
> X can only build 2.4 modules.

I use the standard kernel as per LFS 4.1. It is a really strange 
behavior, because of the MODULES=0 thing.




More information about the blfs-support mailing list